
div.main,
footer#t3-footer.wrap.t3-footer,
div.t3-spotlight.t3-spotlight-2.row > div.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
	background: url("../../../images/images/interface/bg.jpg") center !important;
}
div#t3-mainbody {
	background-color: #fff;
	padding: 0px 25px !important;
}


.article-content {
	border: 0 !important;
}
.article-navigation,
h1 {
	padding-bottom: 0px !important;
    margin-bottom: 0px !important;
    height: 0px !important; 
	font-size: 250% !important;
    
}

h2 {
	font-size: 150% !important;
}

a { 
	color: #0191c7; 
	text-decoration: none; 
}
table.box0 {
	width: 100%;
	color: #fff;
	height: 142px;
    border-spacing: 0px;
    border-collapse: separate;
}

table.box0 td  {
	text-align: center;
	vertical-align: bottom;
	font-size: 200%;
	font-weight: bold !important;
    background-size: 100% 100%;
    width: 25%;
    padding-bottom: 12px;
    text-shadow: 2px 2px #ffffff, -2px -2px #fff;
    border-left: 2px solid #5aa235;
    border-right: 2px solid #5aa235;
    border-bottom: 4px solid #5aa235;
}

table.box0 td a {
	color: #015f82;
	padding-top: 85px;
}

table.box0 td.box1 {
	background-image: url("../../../images/images/boxes/box1.jpg");
	line-height: 1em;
	border-left: 0px !important;
}

td.box2 {
	background-image: url("../../../images/images/boxes/box2.jpg");
	line-height: 1em;
}

td.box3 {
	background-image: url("../../../images/images/boxes/box3.jpg");
	line-height: 1em;
}

table.box0 td.box4 {
	background-image: url("../../../images/images/boxes/box4.jpg");
	line-height: 1em;
	border-right: 0px !important;
}

.logo-image img {
	padding-top: 12px;
	max-width: 250px;
}

div.wrap > div.container,
div.container,
div.wrap {
	padding: 0 !important;
}
/*** style banner area at top */
.banner {
  padding-bottom: 0px !important;
}
div.col-md-7 {
	max-width: 468px;
	max-height: 80px;
	float: right;
	border: none;
	background-color: #fff;
}
footer#t3-footer.wrap.t3-footer > div.container > div.row,
div.t3-wrapper > div.main > div.wrap > div.container > div.custom,
div#ja-ss-87,
div#t3-mainbody {
	box-shadow: 10px 0px 15px -7px #4e4e4e, -10px 0px 15px -7px #4e4e4e !important;
}
.t3-mainnav {
	box-shadow: 0px 10px 15px -7px #4e4e4e!important;
}
.fade {
	background: #fff;
}
nav#t3-mainnav.wrap.navbar.navbar-default.t3-mainnav {
	margin-bottom: 0px;
}
/* active and hover colors */
/* top level of menu */
ul.nav.navbar-nav.level0 li a:hover,
ul.nav.navbar-nav.level0 li.active a {
	background-color: #00a2e2;
	color: #fff;
}
/* second level of menu */
ul.nav.navbar-nav.level0 li.active ul li a {
	background-color: #fff;
	color: #000;
}	
ul.nav.navbar-nav.level0 li.active ul li a:hover {
	background-color: #00a2e2;
	color: #fff;
}	

.t3-header {
  padding-top: 12px;
  padding-bottom: 12px;
}

.module-title {
	background: none !important;
	color: #0191c7;
	padding: 0;
}
div.col-md-3 {
	width: 225px;
	float: right;
}
/*
div.module-ct ul li {
	height: 30px;
}
*/
div.ja-ss-progress {
	padding: 0 !important;
	margin: 0 !important;
}

.ja-ss-playback,
.ja-ss-stop,
.ja-ss-play {
	display: none !important;
}

div.ja-ss-btns {
	padding-top: 50px;
}
@media screen and (max-width: 569px) {
	div.ja-ss-87,
	div.ja-ss-items {
		display: none !important;
	}
}


/* align footer columns with main content area */
footer#t3-footer.wrap.t3-footer > div.container > div.row {
	margin: 0px 0px !important;
	background-color: #00a2e2;
	color: #000 !important;
	font-size: 110%;
}

	
.shadow,
.shadow1,
.shadowl,
.shadowc {
	padding: 1px !important;
	margin: 2px 4px 2px 5px !important;
	box-shadow: 0px 0px 3px 3px #7aba4f;
	-moz-box-shadow: 0px 0px 3px 3px #7aba4f;
	-webkit-box-shadow: 0px 0px 3px 3px #7aba4f;
	/* For IE 8 */
	.-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6,
	Direction=135, Color='#6faa4e')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6,
	Direction=135, Color='#6faa4e');
}
.shadow {
	float: right !important;
}
.shadowl {
	float: left !important;
}
li.mm {
}

li.mm a {
  font-size: 95% !important;
}
li.mlogin a {
  font-size: 75% !important;
}
@media (min-width: 971px) {
  .t3-header {
    min-height: 165px;
    padding-top: 70px;
    background-color: #fff;
    }
}

@media (min-width: 320px) and (max-width: 970px) {
  .t3-header {
    min-height: 65px !important;
    background-color: #fff !important;
    }
  .logo-image {
    padding-top: 0px;
    padding-bottom: 10px;
  }
}

@media  (min-width: 320px) and (max-width: 650px) {
	td.box1,
	td.box2,
	td.box3,
	td.box4 {
		width: 161px !important;
	}	
	td.box1 {
		height: 40px !important;
	}
}
@media  (min-width: 651px) and (max-width: 785px) {
	td.box1,
	td.box2,
	td.box3,
	td.box4 {
		width: 161px !important;
	}	
	td.box1 {
		height: 110px !important;
	}
}
@media (min-width: 786px) and (max-width: 970px) {
	td.box1 {
		height: 142px;
	}
}
@media (min-width: 1200px) {
	td.box1 {
		height: 185px;
	}
}

@media (min-width: 651px) {
	div.largetable {
		display: inline !important;
	}
	div.smalltable {
		display: none !important;
	}
}

@media (min-width: 320px) and (max-width: 650px) {
	div.largetable {
		display: none !important;
	}
	div.smalltable {
		display: inline !important;
	}
	table.box1 {
		width: 100%;
  	  	border-spacing: 1px;
  	  	border-collapse: separate;
  	  	border-color: #fff;
  	  	background-color: #fff;
	}
	table.box1 td  {
		text-align: center;
		vertical-align: bottom !important;
		font-size: 125%;
		font-weight: 400%;
    	background-size: 100% 100%;
    	width: 25%;
    	padding-bottom: 4px;
	}
	table.box1 td a {
		color: #fff;
		font-weight: 900%;
	}
	td.sbox1 {
		background-image: url("../../../images/images/boxes/sbox1.jpg");
		line-height: 1em;
		height: 40px;
	}
	td.sbox2 {
		background-image: url("../../../images/images/boxes/sbox2.jpg");
		line-height: 1em;
	}
	td.sbox3 {
		background-image: url("../../../images/images/boxes/sbox3.jpg");
		line-height: 1em;
	}
	td.sbox4 {
		background-image: url("../../../images/images/boxes/sbox4.jpg");
		line-height: 1em;
	}
}		
@media screen and (max-width: 786px) {
	div#ja-ss-87 {
		display: none !important;
	}
}
dd.hasTooltip {
	text-transform: uppercase;
	font-size: 100%;
	font-weight: bold;
	float: right;
	color: #ff0000;
	padding: 0 0 0 15px;
	background: url("../../../images/edit.gif") left top no-repeat;
	
}